.chrono_credits { display:none; }
.readmore{margin: 0;text-align: right}.readmore > a.btn{margin: 10px 0 0;font-size: 14px;line-height: 20px;padding: 8px 24px}
.item { padding: 0 5px; border: thin solid #b3b3b3; padding: 5px; border-radius: 5px; }
.my-box-purple{background-color: #c7234d; color: #fff;} .my-box-purple a{color: #fff}
.my-box-blu{background-color: #0066cc; color: #fff;} .my-box-blu a{color: #fff}
.my-box-arancio{background-color: #f78145; color: #fff;} .my-box-arancio a{color: #fff}
.my-box-verde{background-color: #a0b046; color: #fff;} .my-box-verde a{color: #fff}
.my-box-giallo{background-color: #fffdc9; color: #017eba;} .my-box-giallo a{color: #017eba}
.my-box-azzurro{background-color: #d1edff; color: #017eba;} .my-box-azzurro a{color: #017eba}
.my-box-azzurro2{background-color: #87c6e8; color: #017eba;} .my-box-azzurro2 a{color: #017eba}
.my-box-grigio{background-color: #bababa; color: #001e42;} .my-box-azzurro2 a{color: #001e42}
.item-title{background-color: #b1d8f6; padding: 5px;}
.newsflash-titletitle-ms{background-color: #b1d8f6; padding: 5px;}
#jm-header .container-fluid {max-width: none; max-height: 90px; width: none; background-color: #0066cc; margin-bottom: 0px; margin-top: -15px;}
#jm-footer a{color: #65dde0}
#jm-footer-mod a{color: #65dde0;}
#jm-footer-mod {font-size: 110%;}
#jm-sample-block{background-color: #fff; padding-top: 15px; margin-bottom: 15px;}
.jm-module {padding: 15px;}
.jm-color-box1 {padding: 15px; font-size: 100%;}
.jm-color-box2 {padding: 15px; font-size: 100%;}
.jm-color-box3 {padding: 15px; font-size: 100%;}
.jm-color-box1 .jm-icon-title {line-height: 15px; margin-bottom: 15px; font-size: 100%;}
.jm-color-box2 .jm-icon-title {line-height: 15px; margin-bottom: 15px; font-size: 100%;}
.jm-color-box3 .jm-icon-title {line-height: 15px; margin-bottom: 15px; font-size: 100%;}
#jm-top2{background-color: #fff; padding-top: 15px; margin-bottom: 15px; margin-top: -10px;} 
/* .jm-module.title-ms .jm-title{background-color:#0066cc; color:#fff; padding:5px; text-align:-webkit-center; font-size:140%} */
/* #jm-logo-nav .container-fluid {max-width: none; max-height: none; margin-bottom: 5px; margin-top: -15px; margin-left: -10px; margin-right: -10px;} */
/*.dj-megamenu-custom143 {box-shadow: 0 3px 5px 0 rgba(0,1,0,0.35);}*/
#jm-logo-nav{background-color: #f5f5f0; margin-bottom: 15px; box-shadow: 0 3px 5px 0 rgba(0,1,0,0.35);}
#jm-top-menu-nav {margin-bottom: 0px;}
ul.dj-megamenu li a.dj-up_a {font-family: 'Titillium Web', sans-serif; font-size: 14px; border-left:0px; border-right:0px;} 
.dj-mobile-open-btn {display: inline-block !important; /* optional */ width: auto !important; }
/* .jm-module .jm-title {margin: 0 0 15px;} */
.jm-module .jm-title {margin: 0 0 15px; font-size: 100%;}

ul.dj-megamenu li a.dj-up_a {font-size: 110%;}
.dj-megamenu-custom143 li ul.dj-submenu > li > a {font-size: 110%;}
#jm-footer {font-size: 100%;}
.tab-content {overflow: inherit;}
